

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
06 Jan 2008 05:56:23 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.185])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m05LuKeV048559	for <[email-masked]>;
Sun, 06 Jan 2008 05:56:21 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so5310000rvf.37 for
<[email-masked]>; Sat, 05 Jan 2008 13:56:19 -0800 (PST)
Received: by 10.142.201.3 with SMTP id y3mr1166565wff.1.1199570179146; Sat,
05 Jan 2008 13:56:19 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs238049wfi; Sat,
05 Jan 2008 13:56:18 -0800 (PST)
Received: by 10.64.185.7 with SMTP id i7mr38363557qbf.69.1199570177968; Sat,
05 Jan 2008 13:56:17 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e10si11119903qbe.12.2008.01.05.13.56.15; Sat,
05 Jan 2008 13:56:17 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05E009j023583; Sat,
05 Jan 2008 15:55:10 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14317839 for [email-masked]; Sat,
05 Jan 2008 15:55:10 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05LtAuZ006895 for
<[email-masked]>; Sat, 05 Jan 2008 15:55:10 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m05Lt3jU006485 for
<[email-masked]>; Sat, 05 Jan 2008 15:55:09 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m05Lt3rO010583 for
<[email-masked]>; Sat, 05 Jan 2008 15:55:03 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m05Lt32A010582 for [email-masked]; Sat, 05 Jan 2008 15:55:03 -0600
Date: Sat, 05 Jan 2008 15:55:03 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801050171
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

624
FZPN40 PHFO 052154
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
2300 UTC SAT JAN 05 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 1800 UTC JAN 05 2008.
24 HOUR FORECAST VALID 1800 UTC JAN 06 2008.
48 HOUR FORECAST VALID 1800 UTC JAN 07 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.

...FORECAST GALE...
.FRONT FAR WEST OF FORECAST AREA.
.24 HR FORECAST FRONT THROUGH 30N 162E 25N 160E. WINDS 20 TO 30 KT
WITHIN 180 NM OF FRONT NORTH OF 28N.
.48 HR FORECAST FRONT THROUGH 30N 173W 20N 177E. WINDS 20 TO 35 KT
WITHIN 180 NM EAST OF FRONT AND 120 NM WEST OF FRONT NORTH OF 26N.

.SYNOPSIS AND FORECAST.

.COLD FRONT THROUGH 30N 177E 24N 170E 20N 160E MOVING EAST 25 KT.
WINDS 20 TO 30 KT WITHIN 240 NM EAST AND 180 NM WEST OF FRONT NORTH
OF 24N. ISOLATED MODERATE TSTMS WITHIN 240 NM EAST OF FRONT NORTH OF
24N.
.24 HR FORECAST FRONT THROUGH 30N 170W 24N 180 20N 172E. WINDS 20 TO
25 KT WITHIN 180 NM EAST OF FRONT NORTH OF 28N.
.48 HR FORECAST DISSIPATING FRONT THROUGH 30N 162W 27N 170W. WINDS
DIMINISHED TO 20 KT OR LESS.

.HIGH 1024 MB NEAR 28N 148W MOVING EAST 25 KT. RIDGES FROM HIGH
THROUGH 26N 140W AND THROUGH 24N 170W 19N 170E MOVING EAST 25 KT.
.24 HR FORECAST HIGH 1026 MB EAST OF FORECAST AREA NEAR 27N 138W.

.EAST WINDS 20 TO 25 KT IN AREA FROM 06N TO 16N EAST OF 170W.
.24 HOUR FORECAST EAST WINDS 20 TO 25 KT IN AREA FROM 08N TO 15N
EAST OF 165W.
.48 HOUR FORECAST EAST WINDS 20 TO 25 KT IN AREA FROM 08N TO 15N
EAST OF 160W.

.SEAS 9 TO 12 FT IN AREA BOUNDED BY 30N 160E 30N 175W 20N 160W 18N
140W 07N 140W 10N 160E 30N 160E. ALSO SEAS 9 TO 15 FT IN AREA
BOUNDED BY 30N 140W 10N 140W 22N 150W 30N 155W 30N 140W.
.24 HR FORECAST SEAS 9 TO 12 FT IN AREA BOUNDED BY 30N 140W 08N 140W
08N 175W 15N 175W 18N 160W 30N 150W 30N 140W. ALSO SEAS 9 TO 15 FT
IN AREA BOUNDED BY 30N 160E 30N 170W 20N 160E 30N 160E.
.48 HR FORECAST SEAS 15 TO 20 FT IN AREA BOUNDED BY 30N 165E 30N
175W 25N 170E 30N 165E WITH SEAS 9 TO 15 FT ELSEWHERE IN AREA
BOUNDED BY 30N 160E 30N 160W 25N 180 20N 160E 30N 160E. ALSO SEAS 9
TO 12 FT IN AREA BOUNDED BY 25N 140W 05N 140W 10N 170W 18N 170W 18N
150W 25N 140W.

WINDS 20 KT OR LESS AND SEAS 9 FT OR LESS OVER REMAINDER OF FORECAST
AREA.

.ITCZ THROUGH 07N 140W 05N 160W 08N 180 09N 160E. ISOLATED MODERATE
TSTMS WITHIN 120 NM OF ITCZ.

$$

FOR THOSE MARINERS USING THE NOAA FTPMAIL E-MAIL SERVICE TO OBTAIN
MARINE FORECASTS...THE E-MAIL ADDRESS WILL PERMANENTLY TRANSITION TO
[email-masked] EFFECTIVE JAN 08 2008. FOR DETAILS...
OBTAIN THE LATEST FTPMAIL HELP FILE BY SENDING AN E-MAIL /USE LOWER
CASE LETTERS/ WITH ONLY THE WORD...HELP...IN THE BODY TO
[email-masked]

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.